<?php 
namespace App\Command;



use Symfony\Component\Console\Command\Command;
use Symfony\Component\Console\Input\InputInterface;
use Symfony\Component\Console\Output\OutputInterface;
use Symfony\Component\Console\Input\InputArgument;
use Symfony\Component\DependencyInjection\ContainerInterface;
use Doctrine\ORM\Query\ResultSetMappingBuilder;
use Doctrine\ORM\Query\ResultSetMapping;
use Symfony\Component\Console\Style\SymfonyStyle;

use Symfony\Component\Process\Process;
use Symfony\Component\Process\Exception\ProcessFailedException;

use PhpOffice\PhpSpreadsheet\IOFactory;


class TestExcellImportCommand extends ContainerAwareCommand
{
    private $container;
    private $nb_thread;
    private $my_argument_name;
    
    protected function configure()
    {
        $this
        // the name of the command (the part after "bin/console")
        ->setName('app:test:import-from-excell')
        
        // the short description shown while running "php bin/console list"
        ->setDescription('Test implementation import from excell file')
        
        // the full command description shown when running the command with
        // the "--help" option
        ->setHelp('');
        
        //add an argument to the task
        $this->addArgument('extension', InputArgument::REQUIRED, 'my_argument_name');
        
    }
    
    public function __construct(ContainerInterface $container)
    {
        // best practices recommend to call the parent constructor first and
        // then set your own properties. That wouldn't work in this case
        // because configure() needs the properties set in this constructor
        //$this->requirePassword = $requirePassword;
    
        parent::__construct();
        $this->container = $container;
        
    }


    protected function execute(InputInterface $input, OutputInterface $output)
    {
        //set doctrine connexion that we will use to import data in db
        $cn = $this->getContainer()->get('doctrine')->getManager()->getConnection();
        $cn->exec('SET FOREIGN_KEY_CHECKS = 0;');
        
        
        $this->my_argument_name = $input->getArgument('my_argument_name');
        
        //configure excell file to use
        $inputFileType = 'Xls';
        $inputFileName = realpath('./fiches_arbres.xls');
        $sheetname = 'Feuil1';
        $reader = IOFactory::createReader($inputFileType);
        $reader->setLoadSheetsOnly($sheetname);
        $spreadsheet = $reader->load($inputFileName);
        
        $loadedSheetNames = $spreadsheet->getSheetNames();
        $sheetData = $spreadsheet->getActiveSheet()->toArray(null, true, true, true);
        
        foreach($sheetData as $line){
            echo $line['A'];
            
            //sample raw query
            $rsm = new ResultSetMapping();
            $rsm->addScalarResult('id', 'id');
            $query = $this->getContainer()->get('doctrine')->getManager()->createNativeQuery("SELECT id FROM `media__media` where provider_name='sonata.media.provider.image' order by rand() LIMIT 1", $rsm);
            $results = $query->getResult();
            
            //sample raw insert with slug format
            $sql="INSERT INTO `content__volume` (`id`, `name`) VALUES(".$line['A'].", ".$this->slug($line['B']).");";
            $stmt = $cn->prepare($sql);
            $stmt->execute();
            $inserted_id=$cn->lastInsertId();
            
        }
        
    }
    
    
    function format_uri( $string, $separator = '-' )
    {
        $accents_regex = '~&([a-z]{1,2})(?:acute|cedil|circ|grave|lig|orn|ring|slash|th|tilde|uml);~i';
        $special_cases = array( '&' => 'and', "'" => '');
        $string = mb_strtolower( trim( $string ), 'UTF-8' );
        $string = str_replace( array_keys($special_cases), array_values( $special_cases), $string );
        $string = preg_replace( $accents_regex, '$1', htmlentities( $string, ENT_QUOTES, 'UTF-8' ) );
        $string = preg_replace("/[^a-z0-9]/u", "$separator", $string);
        $string = preg_replace("/[$separator]+/u", "$separator", $string);
        if (substr($string, -1, 1) == '-')
        {
            $string = substr($string, 0, -1);
        }
        return $string;
    }
    
    
    function slug($s){
        $s=str_replace("&nbsp;", "-", $s);
        $s=str_replace('"', "", $s);
        $s=str_replace('’', " ", $s);
    
        return $this->format_uri($s);
    }
    
}
?>