<?php 
namespace App\Command;



use Symfony\Component\Console\Command\Command;
use Symfony\Component\Console\Input\InputInterface;
use Symfony\Component\Console\Output\OutputInterface;
use Symfony\Component\Console\Input\InputArgument;
use Symfony\Component\DependencyInjection\ContainerInterface;
use Doctrine\ORM\Query\ResultSetMappingBuilder;
use Doctrine\ORM\Query\ResultSetMapping;
use Symfony\Component\Console\Style\SymfonyStyle;

use Symfony\Component\Process\Process;
use Symfony\Component\Process\Exception\ProcessFailedException;

class TestMultiCommand extends AbstractMultiCommand
{
    private $container;
    private $nb_thread;
    private $my_argument_name;
    
    protected function configure()
    {
        $this
        // the name of the command (the part after "bin/console")
        ->setName('app:test:multi')
        
        // the short description shown while running "php bin/console list"
        ->setDescription('Test implementation multi "thread" task')
        
        // the full command description shown when running the command with
        // the "--help" option
        ->setHelp('');
        
        //add an argument to the task
        $this->addArgument('extension', InputArgument::REQUIRED, 'my_argument_name');
        
    }
    
    public function __construct(ContainerInterface $container)
    {
        // best practices recommend to call the parent constructor first and
        // then set your own properties. That wouldn't work in this case
        // because configure() needs the properties set in this constructor
        //$this->requirePassword = $requirePassword;
    
        parent::__construct();
        $this->container = $container;
        
    }


    protected function execute(InputInterface $input, OutputInterface $output)
    {
        
        $this->my_argument_name = $input->getArgument('my_argument_name');
        
        
        //Set the max thread of the task
        $this->setMaxProcess(150);
        
        //Use style inside command.
        //https://symfony.com/doc/current/console/style.html
        $io = new SymfonyStyle($input, $output);
        $io->success("my success message");
        $io->warning("my warning message");
        $io->error("my error message");
        
        
        //Sample Raw SQL query
        $cn = $this->container->get('doctrine')->getManager()->getConnection();
        $cn->exec('SET FOREIGN_KEY_CHECKS = 0;'); 
        $rsm = new ResultSetMapping();
        $rsm->addScalarResult('id', 'id');
        $rsm->addScalarResult('name', 'name');
        $em = $this->container->get('doctrine.orm.entity_manager');
        $query = $em->createNativeQuery('SELECT id, name FROM `myTable` where status=0  limit 3000 ', $rsm);
        $results = $query->getResult();
        
        //Walk into the result and set all the cmd we want to launch
        //The process will run only the number of thread set by the setMaxProcess method
        foreach($results as $i=>$v){
            $this->addProcess( new Process(array("php",  'bin/console', 'app:my-task', $v['name'])));
            $output->writeln('Creating thread process :' . $v['name']);
            //
        }
        

        
        $this->runProcesses($output);

    }
}
?>